body {
    text-align: left;
    margin: 0;
    margin-top: 0;
    padding: 0;
    background: #000 url(images/body_bg.gif) repeat-x;
    font: 12px/170% Verdana;
    color: #494949
    }
input {
    font: 12px/100% "Verdana";
    color: #494949
    }
textarea, select {
    font: 12px/160% "Verdana";
    color: #494949
    }
#forum th {
    font-size: 12px
    }
#forum td {
    font-size: 12px
    }
#header img {
    position: absolute
    }
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif
    }
#cartIcon {
    position: absolute;
    top: 147px;
    z-index: 5;
    right: 6px
    }
#rightAd {
    position: absolute;
    top: 200px;
    left: 795px;
    background: url(images/right_ad_bg.gif) no-repeat;
    width: 171px;
    height: 497px
    }
#rightAd img {
    padding: 4px
    }
.title {
    font-size: 150%;
    color: #393
    }
.headline {
    font-size: 150%;
    color: #393
    }
.heading {
    font-size: 170%;
    color: #620000
    }
.subtitle {
    font-size: 160%;
    color: #093
    }
h1 {
    font-size: 170%;
    color: #393
    }
h2 {
    font-size: 160%;
    line-height: 130%;
    color: #00adef
    }
h3 {
    font-size: 130%;
    color: #69c;
    font-weight: bold
    }
h4 {
    font-size: 50%;
    color: #393
    }
h5 {
    font-size: 120%
    }
h6 {
    font-size: 110%
    }
ul, quote, code, fieldset {
    margin: 0.1em 0
    }
p {
    margin: 0.6em 0 1.2em;
    padding: 0
    }
a:link, a:visited {
    color: #027AC6;
    text-decoration: none
    }
a:hover {
    color: #0062A0;
    text-decoration: underline
    }
a:active, a.active {
    color: #5895be
    }
hr {
    margin: 0;
    padding: 0;
    height: 1px;
    background: #39c;
    border: 0 !important
    }
hr.drupal {
    margin: 0;
    padding: 0;
    height: 1px;
    background: #39c
    }
.image_entry {
    padding: 1px !important;
    margin: 0
    }
/*** List Styles ***/
ul {
    /*margin: 0.5em 0 1em;*/
    padding: 0
    }
/*
ul li {
    margin: 0.4em 0 0.4em .5em;
}
*/
#pageText ul li {
    margin-left: 25px;
    list-style-type: none;
    padding: 0 0 0 20px;
    background: url(images/green_bul.gif) no-repeat 0 7px
    }
#pageText ul li li {
    background: url(images/grey_bul.gif) no-repeat 0 9px
    }
#pageText ul li a {
    /*margin-top: 25px;*/
    }
ul.menu, .item-list ul {
    margin: 0.35em 0 0 -0.5em;
    padding: 0
    }
ul.menu ul, .item-list ul ul {
    margin-left: 0
    }
ul li, ul.menu li, .item-list ul li, li.leaf {
    margin: 0 0 0 0.5em
    }
#leftNav ul li {
    padding: 0 0 0 0.1em;
    margin-bottom: 0.2em;
    list-style-type: none;
    list-style-image: none;
    background: transparent url(images/menu-leaf.gif) no-repeat 10px 6px
    }
ul li.expanded {
    background: transparent url(images/menu-expanded.gif) no-repeat 1px 0.35em
    }
ul li.collapsed {
    background: transparent url(images/menu-collapsed.gif) no-repeat 0 0.35em
    }
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
    display: block
    }
ul.inline li {
    background: none;
    margin: 0;
    padding: 0 1em 0 0
    }
#leftNav {
    float: left;
    padding-top: 30px;
    background: #fff url(images/left_bg.jpg) top left no-repeat
    }
/*
#leftNav ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
*/
#leftNav ul a {
    display: block;
    color: #6C0E0E;
    width: 144px;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    padding: 0 0 0 28px
    }
#leftNav ul a:hover {
    color: #666
    }
#leftNav ul li ul li a {
    font-size: 9px;
    padding: 0 0 0 26px;
    color: #666
    }
#leftNav ul li ul li {
    font-size: 15px;
    color: #666;
    background: url(images/arrow2.gif) no-repeat;
    background-position: 12px center;
    vertical-align: middle;
    margin: 0 0 0 15px
    }
fieldset ul.clear-block li {
    margin: 0;
    padding: 0;
    background-image: none
    }
dl {
    margin: 0.5em 0 1em 1.5em
    }
dl dd {
    margin: 0 0 0.5em 1.5em
    }
img, a img {
    border: none
    }
table {
    margin: 0 auto;
    width: 530px
    }
thead th {
    border-bottom: 2px solid #d3e7f4;
    color: #494949;
    font-weight: bold;
    font-size: 80%
    }
th a:link, th a:visited {
    color: #6f9dbd
    }
td, th {
    padding: 0.3em 0.5em
    }
/*tr.even, tr.odd, tbody th {
    border: solid #d3e7f4;
    border-width: 0 none ;
}*/
tr.odd, tr.info {
    background-color: #edf5fa
    }
tr.even {
    background-color: #fff
    }
tr.odd td.active {
    background-color: #ddecf5
    }
tr.even td.active {
    background-color: #e6f1f7
    }
td.region, td.module, td.container {
    border-top: 1.5em solid #fff;
    border-bottom: 1px solid #b4d7f0;
    background-color: #d4e7f3;
    color: #455067;
    font-weight: bold
    }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
    border-top-width: 0
    }
span.form-required {
    color: #ffae00
    }
span.submitted, .description {
    font-size: 0.92em;
    color: #898989
    }
.description {
    line-height: 150%;
    margin-bottom: 0.75em;
    color: #898989
    }
.messages, .preview {
    margin: 0.75em 0 0.75em;
    padding: 0.5em 1em
    }
.messages ul {
    margin: 0
    }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
    margin: 0.25em 0
    }
#center form {
    margin-bottom: 2em
    }
.form-button, .form-submit {
    margin: 2em 0.5em 1em 0
    }
#watchdog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit {
    margin: 0;
    text-align: left
    }
.box {
    margin-bottom: 2.5em
    }
/**
 * Layout
 */
/*#header-region {
    min-height: 1em;
    background: #d2e6f3 url(images/bg-navigation.png) repeat-x 50% 100%;
}*/
#header-region .block {
    display: block;
    margin: 0 1em
    }
#header-region .block-region {
    display: block;
    margin: 0 0.5em 1em;
    padding: 0.5em;
    position: relative;
    top: 0.5em
    }
#header-region * {
    display: inline;
    line-height: 1.5em;
    margin-top: 0;
    margin-bottom: 0
    }
/*#header-region p, #header-region img {
    margin-top: 0.5em;
}*/
#header-region h2 {
    margin: 0 1em 0 0
    }
#header {
    position: relative
    }
#header-region h3, #header-region label, #header-region li {
    margin: 0 1em;
    padding: 0;
    background: none
    }
/* Ross's navigation insert */
/*
#nav {
    padding-top: 0px;
    float: left;
    width:782px;
    background: url(images/nav_bg.gif) no-repeat;
    height: 30px;
}
#nav ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    white-space:nowrap;
}
#nav li
{
    display: inline;
    list-style-type: none;
}
#nav a { 
    margin: 0 3px;
    padding: 5px 9px 6px;
}
#nav a:link, #nav a:visited { 
    font-weight: bold;
    font-size:13px;
    color: #fff;
    text-decoration: none;
}
#nav a:hover {
    color: #9ce4ff;
}

#subNav {
    float: left;
    width: 782px;
    background: #282828;
    height: 21px;
}
*/
/* Jeff's navigation menu items */
.mainnav {
    background: #333 url(images/nav_bg.gif) repeat-x;
    display: block;
    float: left;
    height: 54px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    font-family: "Helvetica";
    font-size: 90%
    }
.mainnav .primarymenuitem {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 100%
    }
.mainnav .primarymenuitem a {
    color: #fff;
    display: block;
    font-weight: bold;
    margin: 0 0 0 8px;
    padding: 5px;
    text-decoration: none
    }
.mainnav .primarymenuitem a:hover {
    background: #448DA7;
    font-size: 100%
    }
.mainnav .primarymenuitem ul {
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    position: absolute;
    top: 30px;
    width: 782px
    }
.mainnav .primarymenuitem ul li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 100%
    }
.mainnav .primarymenuitem ul li a {
    font-size: 90%
    }
.mainnav .primarymenuitem ul li a:hover {
    background: #666;
    font-size: 90%
    }
.mainnav .primarymenuitem ul li a {
    padding: 2px 5px 2px 5px
    }
/*end nav*/
#wrapper {
    position: relative;
    background: #fff url(images/header.jpg) no-repeat;
    width: 782px;
    float: left;
    text-align: left;
    margin-left: 10px;
    margin-top: 0;
    top: 0;
    border: 2px solid #ccc;
    border-top: 0
    }
#search_bar {
    float: right;
    width: 782px;
    background: url(images/search_bar.gif) no-repeat;
    height: 24px
    }
#breadCrumb {
    width: 575px;
    float: left;
    padding-left: 25px
    }
#breadCrumb a:link {
    color: #666;
    font-weight: bold
    }
#breadCrumb a:hover {
    color: #999;
    font-weight: bold
    }
#breadCrumb a {
    font-size: 11px;
    color: #666;
    font-weight: bold;
    text-decoration: none
    }
#rightSearch {
    float: left;
    width: 182px
    }
input.searchInput {
    float: right;
    margin: 2px;
    width: 118px;
    padding-bottom: 2px;
    padding-left: 2px;
    background: url(images/search_bg.gif) bottom repeat;
    border: 1px solid black;
    font-size: 9pt;
    color: #000;
    height: 15px
    }
input.submit {
    text-align: center;
    float: right;
    margin: 2px 0 2px 1px
    }
#pageText {
    width: 546px;
    height: auto;
    min-height: 400px;
    font-size: 11px;
    float: left;
    padding: 38px 20px 20px 20px
    }
#pageText img {
    padding: 8px
    }
#topLeftModule {
    margin-left: 0;
    margin-bottom: 3px;
    float: left;
    width: 362px;
    height: 100px;
    background: url(images/coaching.gif) no-repeat
    }
#topRightSponsors {
    margin-left: 3px;
    margin-bottom: 3px;
    float: left;
    text-align: center;
    width: 415px;
    border: 1px solid black;
    height: 98px;
    background: #fff
    }
#topRightSponsors div {
    display: inline
    }
#topWrap {
    float: left;
    width: 782px;
    background: #cccccb
    }
#currentItemsBox {
    margin-left: 0;
    margin-bottom: 3px;
    float: left;
    width: 586px;
    background: #cccccb
    }
#currentItems {
    float: left;
    width: 578px;
    color: #fff;
    font-weight: bold;
    padding: 0 0 6px 6px;
    height: 14px;
    background: #cccccb url(images/grey_grad.gif) repeat-x;
    border: 1px solid black
    }
#flashBox {
    margin-top: 3px;
    float: left;
    width: 362px;
    height: 225px;
    background: #cccccb url(images/flash_place.jpg)
    }
#videoBox {
    margin: 3px 0 0 3px;
    float: left;
    width: 221px;
    height: 225px;
    background: #000 url(images/video_place.jpg) no-repeat
    }
#rightColumn {
    line-height: 0;
    float: left;
    margin-left: 3px;
    width: 192px;
    background: #cccccb
    }
#rightColumn img {
    visibility: visible;
    margin-bottom: 3px
    }
#pollBox {
    float: left;
    width: 191px;
    height: 100px;
    /*
        background:#4b4b4b url(images/vote_today.gif) top no-repeat;
    */
    border: 1px solid black
    }
#pointBox {
    float: left;
    margin-top: 3px;
    width: 190px;
    height: 122px;
    /*
        background:#4b4b4b url(images/point_totals.gif) top no-repeat;
    */
    border: 1px solid black
    }
#leftAd {
    margin-top: 3px;
    float: left;
    width: 161px;
    height: 200px;
    border: 1px solid black;
    background: #fff
    }
#newsBox {
    float: left;
    width: 420px
    }
#newsBar {
    margin: 3px;
    float: left;
    width: 412px;
    border: 1px solid black;
    color: #fff;
    font-weight: bold;
    padding: 0 0 6px 6px;
    height: 14px;
    background: #cccccb url(images/grey_grad.gif) repeat-x
    }
#newsContent {
    margin-left: 3px;
    margin-right: 3px;
    float: left;
    width: 398px;
    font-size: 11px;
    border: 1px solid black;
    background: #fff;
    padding: 0 10px 3px 10px
    }
#footers {
    line-height: 14px;
    color: #fff;
    font-size: 11px;
    margin-left: 0;
    text-align: center;
    width: 788px
    }
#edit a:link {
    font-weight: bold;
    text-decoration: none;
    color: #000;
    font-size: 11px
    }
#edit a:visited {
    color: #000
    }
#edit a:hover {
    color: #F60
    }
#footers a {
    text-decoration: none;
    font-size: 11px;
    color: #fff
    }
i {
    display: none
    }
a#Logo {
    position: absolute;
    display: block;
    width: 264px;
    height: 139x;
    top: 0;
    left: 0
    }
a#nflPoints {
    position: absolute;
    display: block;
    width: 191px;
    height: 34px;
    top: 0;
    left: 591px
    }
/*start no longer ross's creation */
#wrapper #container {
    margin: 0;
    padding: 0;
    max-width: 782px;
    float: none
    }
#sidebar-left {
    padding-left: 35px;
    float: left
    }
#wrapper #container #header {
    height: 139px
    }
/*#wrapper #container #header #logo-floater {
    position: absolute;
}*/
#logo-floater img {
    visibility: hidden
    }
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    line-height: 120px;
    position: relative;
    z-index: 2;
    white-space: nowrap
    }
#wrapper #container #header h1 span {
    font-weight: bold
    }
/*#wrapper #container #header h1 img {
    padding-top: 16px;
    padding-right: 5px;
    float: left;
}*/
/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
    min-width: 782px
    }
/* With 2 columsn, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
    min-width: 782px
    }
/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
    float: left;
    width: 737px
    }
/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
    margin-left: -210px
    }
body.sidebar-right #center {
    margin-right: -210px
    }
body.sidebars #center {
    margin: 0 -210px
    }
/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
    margin-left: 170px
    }
body.sidebar-right #squeeze {
    margin-right: 210px
    }
body.sidebars #squeeze {
    margin: 0 210px
    }
/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
    margin: 30px 0 5em;
    width: 210px;
    float: left;
    z-index: 2;
    position: relative
    }
.sidebar {
    margin: 0;
    width: 210px;
    float: left;
    z-index: 0;
    position: relative
    }
#wrapper #container .sidebar .block {
    margin: 0 0 1.5em 0
    }
#sidebar-left .block {
    padding: 0 15px 0 0
    }
#sidebar-right .block {
    padding: 0 0 0 15px
    }
.block .content {
    margin: 0.5em 0
    }
#sidebar-left .block-region {
    margin: 0 15px 0 0
    }
#sidebar-right .block-region {
    margin: 0 0 0 15px
    }
.block-region {
    padding: 1em;
    background: transparent;
    border: 2px dashed #b4d7f0;
    text-align: center;
    font-size: 1.3em
    }
/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
    background: #fff url(images/bg-content.png) repeat-x 50% 0;
    position: relative
    }
#wrapper #container #center .right-corner {
    background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
    position: relative;
    left: 10px
    }
#wrapper #container #center .right-corner .left-corner {
    padding: 60px 25px 5em 35px;
    background: transparent url(images/bg-content-left.png) no-repeat 0 0;
    margin-left: -10px;
    position: relative;
    left: -10px;
    min-height: 400px
    }
#wrapper #container #footer {
    float: none;
    clear: both;
    text-align: center;
    margin: 4em 0 -3em;
    color: #898989
    }
#wrapper #container .breadcrumb {
    position: absolute;
    top: 15px;
    left: 35px;
    z-index: 3
    }
body.sidebar-left #footer {
    margin-left: -210px
    }
body.sidebar-right #footer {
    margin-right: -210px
    }
body.sidebars #footer {
    margin: 0 -210px
    }
/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    color: #fff;
    font-weight: normal;
    text-shadow: #1659ac 0 1px 3px;
    font-size: 1.5em
    }
#wrapper #container #header h1 a:hover {
    text-decoration: none
    }
#wrapper #container .breadcrumb {
    font-size: 0.92em
    }
#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
    color: #529ad6
    }
#mission {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em
    }
/**
 * Primary navigation
 */
ul.primary-links {
    margin: 0;
    padding: 0;
    float: right;
    position: relative;
    z-index: 4;
    visibility: hidden
    }
ul.primary-links li {
    margin: 0;
    padding: 0;
    float: left;
    background-image: none;
    visibility: hidden
    }
ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
    display: block;
    margin: 0 1em;
    padding: 0.75em 0 0;
    color: #fff;
    visibility: hidden;
    background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0
    }
ul.primary-links li a:hover, ul.primary-links li a.active {
    color: #fff;
    visibility: hidden;
    background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0
    }
/**
 * Secondary navigation
 */
ul.secondary-links {
    margin: 0;
    padding: 18px 0 0;
    float: right;
    clear: right;
    position: relative;
    z-index: 4
    }
ul.secondary-links li {
    margin: 0;
    padding: 0;
    float: left;
    background-image: none
    }
ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
    display: block;
    margin: 0 1em;
    padding: 0.75em 0 0;
    color: #cde3f1;
    background: transparent
    }
ul.secondary-links li a:hover, ul.secondary-links li a.active {
    color: #cde3f1;
    background: transparent
    }
/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
    border: 0;
    background: none;
    margin: 0;
    padding: 0
    }
#tabs-wrapper {
    margin: 0 -26px 1em;
    padding: 0 26px;
    position: relative
    }
ul.primary {
    padding: 0.5em 0 10px;
    float: left
    }
ul.secondary {
    clear: both;
    text-align: left;
    border-bottom: 1px solid #e9eff3;
    margin: -0.2em -26px 1em;
    padding: 0 26px 0.6em
    }
h2.with-tabs {
    float: left;
    margin: 0 2em 0 0;
    padding: 0
    }
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited, ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
    border: 0;
    background: transparent;
    padding: 4px 1em;
    margin: 0 0 0 1px;
    height: auto;
    text-decoration: none;
    position: relative;
    top: -1px
    }
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover, ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
    background: url(images/bg-tab.png) repeat-x 0 50%;
    color: #fff
    }
ul.primary li.active a, ul.secondary li.active a {
    font-weight: bold
    }
/**
 * Nodes & comments
 */
.node {
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -1px 1.5em;
    padding: 1.5em 1px
    }
ul.links li, ul.inline li {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 1em;
    background-image: none
    }
.node .links, .comment .links {
    text-align: left
    }
.terms ul.links li {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    padding-left: 1em
    }
.picture, .comment .submitted {
    float: right;
    clear: right;
    padding-left: 1em
    }
.new {
    color: #ffae00;
    font-size: 0.92em;
    font-weight: bold;
    float: right
    }
.terms {
    float: right
    }
.preview .node, .preview .comment, .sticky {
    margin: 0;
    padding: 0.5em 0;
    border: 0;
    background: 0
    }
.sticky {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em
    }
#comments {
    position: relative;
    top: -1px;
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -25px 0;
    padding: 0 25px
    }
#comments h2.comments {
    margin: 0 -25px;
    padding: 0.5em 25px;
    background: #fff url(images/gradient-inner.png) repeat-x 0 0
    }
.comment {
    margin: 0 -25px;
    padding: 1.5em 25px 1.5em;
    border-top: 1px solid #e9eff3
    }
.indented {
    margin-left: 25px
    }
.comment h3 a.active {
    color: #494949
    }
.node .content, .comment .content {
    margin: 0.6em 0
    }
/**
 * Aggregator.module
 */
#aggregator {
    margin-top: 1em
    }
#aggregator .feed-item-title {
    font-size: 160%;
    line-height: 130%
    }
#aggregator .feed-item {
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -31px 1.75em;
    padding: 1.5em 31px
    }
#aggregator .feed-item-categories {
    font-size: 0.92em
    }
#aggregator .feed-item-meta {
    font-size: 0.92em;
    color: #898989
    }
/**
 * Color.module
 */
#palette .form-item {
    border: 1px solid #fff
    }
#palette .item-selected {
    background: #fff url(images/gradient-inner.png) repeat-x 0 0;
    border: 1px solid #d9eaf5
    }
/**
 * Menu.module
 */
tr.odd td.menu-disabled {
    background-color: #edf5fa
    }
tr.even td.menu-disabled {
    background-color: #fff
    }
td.menu-disabled {
    opacity: 0.5
    }
/**
 * Poll.module
 */
.poll .bar {
    background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
    border: solid #f0f0f0;
    border-width: 0 1px 1px
    }
.poll .bar .foreground {
    background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%
    }
.poll .percent {
    font-size: 0.9em
    }
/**
 * Autocomplete.
 */
#autocomplete li {
    cursor: default;
    padding: 2px;
    margin: 0
    }
/**
 * Collapsible fieldsets
 */
fieldset {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #d9eaf5;
    background: #fff url(images/gradient-inner.png) repeat-x 0 0
    }
html.js fieldset.collapsed {
    background: transparent;
    padding-top: 0;
    padding-bottom: 0.6em
    }
html.js fieldset.collapsible legend a {
    padding-left: 2em;
    background: url(images/menu-expanded.gif) no-repeat 0% 50%
    }
html.js fieldset.collapsed legend a {
    background: url(images/menu-collapsed.gif) no-repeat 0% 50%
    }
/**
 * Syndication icons and block
 */
#block-node-0 h2 {
    float: left;
    padding-right: 20px
    }
#block-node-0 img, .feed-icon {
    float: right;
    padding-top: 4px
    }
#block-node-0 .content {
    clear: right
    }
/**
 * Login Block
 */
#user-login-form {
    text-align: center
    }
#user-login-form ul {
    text-align: left
    }
/**
 * Admin Styles
 */
div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu {
    margin: 0;
    padding: 0
    }
div.admin .left {
    float: left;
    width: 48%
    }
div.admin .right {
    float: right;
    width: 48%
    }
div.admin-panel {
    background: #fff url(images/gradient-inner.png) repeat-x 0 0;
    padding: 1em 1em 1.5em
    }
div.admin-panel .description {
    margin-bottom: 1.5em
    }
div.admin-panel dl {
    margin: 0
    }
div.admin-panel dd {
    color: #898989;
    font-size: 0.92em;
    line-height: 1.3em;
    margin-top: -0.2em;
    margin-bottom: 0.65em
    }
table.system-status-report th {
    border-color: #d3e7f4
    }
#autocomplete li.selected, tr.selected td, tr.selected td.active {
    background: #027ac6;
    color: #fff
    }
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
    color: #d3e7f4
    }
/**
 * CSS support
 */
span.clear {
    display: block;
    clear: both;
    height: 1px;
    line-height: 0;
    font-size: 0;
    margin-bottom: -1px
    }
.clear-block {
    display: block
    }
/*******************************************************************
 * Color Module: Don't touch                                         *
 *******************************************************************/
/**
 * Generic elements.
 */
.messages {
    background-color: #fff;
    border: 1px solid #b8d3e5
    }
.preview {
    background-color: #fcfce8;
    border: 1px solid #e5e58f
    }
div.status {
    color: #3a3;
    border-color: #c7f2c8
    }
div.error {
    color: #c52020
    }
.form-item input.error, .form-item textarea.error {
    border: 1px solid #c52020;
    color: #494949
    }
/**
 * Watchdog.module
 */
tr.watchdog-user {
    background-color: #fcf9e5
    }
tr.watchdog-user td.active {
    background-color: #fbf5cf
    }
tr.watchdog-content {
    background-color: #fefefe
    }
tr.watchdog-content td.active {
    background-color: #f5f5f5
    }
tr.watchdog-warning {
    background-color: #fdf5e6
    }
tr.watchdog-warning td.active {
    background-color: #fdf2de
    }
tr.watchdog-error {
    background-color: #fbe4e4
    }
tr.watchdog-error td.active {
    background-color: #fbdbdb
    }
tr.watchdog-page-not-found, tr.watchdog-access-denied {
    background: #d7ffd7
    }
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
    background: #c7eec7
    }
/**
 * Status report colors.
*/
table.system-status-report tr.error, table.system-status-report tr.error th {
    background-color: #fcc;
    border-color: #ebb;
    color: #200
    }
table.system-status-report tr.warning, table.system-status-report tr.warning th {
    background-color: #ffd;
    border-color: #eeb
    }
table.system-status-report tr.ok, table.system-status-report tr.ok th {
    background-color: #dfd;
    border-color: #beb
    }
#pfc_words {
    width: 20px
    }
td.pfc_td2 {
    width: 20px
    }
/* Dawn's style stuff */
#leftNav div {
    padding: 0 0 0 13px;
    font-family: "Comic Sans MS";
    font-weight: bold;
    color: #369
    }
.MainText {
    padding: 0;
    margin: 0;
    text-align: right
    }
tbody {
    border: 0 none
    }
/**** Cart Styles  ***/
.prod_img {
    width: 200px;
    border-color: #fff;
    margin: 0;
    padding: 0
    }
.prod_data {
    width: 350px;
    border-color: #fff;
    margin: 0;
    padding: 0
    }
.prod_box {
    border-color: #fff;
    border: 0 none;
    margin: 0;
    padding: 0
    }
.prodname {
    border-color: #fff;
    margin: 0;
    padding: 0;
    width: 200px
    }
.prodid {
    border-color: #fff;
    margin: 0;
    padding: 0
    }
.cart {
    font-weight: bold;
    color: #fff;
    background: #39c;
    background: #069;
    background: url(images/bgcolor.jpg)
    }
.cartitem {
    text-align: center
    }
.proditem {
    text-align: left
    }
/*** End Cart Styles  ***/
#forum ul li {
    list-style-type: none
    }
.desc {
    font-size: 80%
    }
.subtotal {
    font-size: 80%
    }
.category a {
    font-size: 80%
    }
.category-grid-products a {
    font-size: 90%;
    float: left
    }
.category_grid_image span img {
    float: left;
    clear: both
    }
.category-grid-products span {
    font-size: 80%;
    float: left;
    clear: both
    }
.category-grid-products a {
    font-size: 100%
    }
.category-grid-products input {
    font-size: 80%;
    float: left;
    clear: both;
    margin-bottom: 30px
    }
.category-grid-products .category_grid_sell_price span {
    font-size: 80%
    }
.category-grid-products tr {
    vertical-align: top;
    padding-top: 45px
    }